POV-Ray : Newsgroups : povray.programming : qtpovray and debian : Re: qtpovray and debian Server Time
30 Sep 2022 22:57:31 EDT (-0400)
  Re: qtpovray and debian  
From: dick balaska
Date: 25 Jun 2018 16:57:31
Message: <5b31573b$1@news.povray.org>
> misread what you wrote.  :-(  is there a need for two executables?  can that not
> be dealt with using an option?  (some use '-interactive' to get the UI version)

It could be one executable, but that's some work.  (Two vfe/frontends, 
parse a command line, don't start the Qt loop). I can easily whip of a 
copy of the current unix povray-3.8 but built with qmake.  Plus, even if 
I don't start the gui, it's still linked to, and will load all of that 
unused Qt graphics baggage.

-- 
dik
Rendered 328976 of 330000 (99%)


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.